/*主体内容*/
.main-content {
	width: 1400px;
	margin: 0 auto 80px;
}

.main-content .more-info-title {
	height: 103px;
	width: 100%;
}
.main-content .more-info-title .left-title {
	width: 320px;
	height: 50px;
	float: left;
	margin-top: 31px;
	border-left: solid #52acc7 7px;
	padding-left: 12px;
	position: relative;
}
.main-content .more-info-title .left-title .en {
	font-size: 40px;
	font-weight: bold;
	color: #eaeaea;
	line-height: 32px;
}
.main-content .more-info-title .left-title .cn {
	font-size: 28px;
	line-height: 30px;
	position: absolute;
	left: 12px;
	bottom: 0;
}
.main-content .more-info-title .right-title {
	float: left;
	margin: 40px 0 0 30px;
}
.main-content .more-info-title .right-title i {
	width: 23px;
	height: 23px;
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	border: solid #52acc7 5px;
	border-radius: 50%;
}
.main-content .more-info-title .right-title span {
	margin-left: 12px;
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
}
/*左侧菜单*/
.more-info-content .content-left {
	width: 320px;
	float: left;
	background-color: white;
	padding-bottom: 20px;
}
.more-info-content .content-left .menu-title {
	margin-bottom: 20px;
	padding-top: 11px;
	padding-left: 25px;
	padding-bottom: 11px;
	margin-top: 20px;
}
.more-info-content .content-left .menu-title .title {
	font-size: 20px;
	font-weight: bold;
}
.more-info-content .content-left .menu-title .sub-title {
	display: block;
	color: #a1a1a1;
}
.more-info-content .content-left li {
	line-height: 50px;
	padding-left: 32px;
	color: #333;
	font-size: 16px;
	font-weight: bold;
}
.more-info-content .content-left li a{
	display: block;
	color: #333;
}
.more-info-content .content-left li:hover {
	background: #52acc7;
}
.more-info-content .content-left li:hover a{
	color: #fff;
}
.more-info-content .content-left .cur {
	background: #52acc7;
}
.more-info-content .content-left .cur a{
	color: #fff;
}
.more-info-content .content-right {
	float: left;
	margin-left: 30px;
	background-color: white;
	width: 1050px;
	padding: 14px 20px;
}